# umi-packages-rollup

> components

[![NPM](https://img.shields.io/npm/v/umi-packages-rollup.svg)](https://www.npmjs.com/package/umi-packages-rollup) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save k2data-kmx-foundation-components
```

## Usage

```tsx
import * as React from 'react'

import MyComponent from 'umi-packages-rollup'

class Example extends React.Component {
  render () {
    return (
      <MyComponent />
    )
  }
}
```

## License

MIT © [YYJay](https://github.com/YYJay)
